Linux repositories inspector

libvirt-daemon - Dependencies

breaks
CentOS iconCentOS (1:5.1.0-9.xen48.el7)
7.6.1810 virt/xen-48
7.7.1908 virt/xen-48
CentOS iconCentOS (1:5.1.0-9.xen410.el7)
7.6.1810 virt/xen-410
7.7.1908 virt/xen-410
CentOS iconCentOS (1:4.10.0-3.xen48.el7)
7.6.1810 virt/xen-48
7.7.1908 virt/xen-48
CentOS iconCentOS (1:4.10.0-3.xen410.el7)
7.6.1810 virt/xen-410
7.7.1908 virt/xen-410
CentOS iconCentOS (5.0.0-1.el7)
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (4.9.0-1.el7)
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (4.5.0-23.el7_7.6)
7.7.1908 updates
CentOS iconCentOS (4.5.0-23.el7_7.5)
7.7.1908 updates
CentOS iconCentOS (4.5.0-23.el7_7.3)
7.7.1908 updates
CentOS iconCentOS (4.5.0-23.el7_7.1)
7.7.1908 updates
CentOS iconCentOS (4.5.0-23.el7)
7.6.1810 cr
7.7.1908 os
CentOS iconCentOS (4.3.0-1.el7)
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (4.2.0-1.el7)
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (4.10.0-1.el7)
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (4.1.0-2.xen48.el7)
7.6.1810 virt/xen-48
7.7.1908 virt/xen-48
CentOS iconCentOS (4.1.0-2.xen410.el7)
7.6.1810 virt/xen-410
7.7.1908 virt/xen-410
CentOS iconCentOS (4.1.0-2.el7)
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (4.0.0-1.el7)
7.4.1708 virt/libvirt-latest
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (3.9.0-1.el7)
7.4.1708 virt/libvirt-latest
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (3.8.0-1.el7)
7.4.1708 virt/libvirt-latest
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (3.7.0-1.el7)
7.4.1708 virt/libvirt-latest
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (3.2.1-480.el7)
7.6.1810 virt/xen-48
7.7.1908 virt/xen-48
CentOS iconCentOS (3.2.0-1.el7)
7.4.1708 virt/libvirt-latest
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
CentOS iconCentOS (3.10.0-1.el7)
7.4.1708 virt/libvirt-latest
7.6.1810 virt/libvirt-latest
7.7.1908 virt/libvirt-latest
Debian iconDebian (5.0.0-4+deb10u1)
10.0 buster/main
10.0 buster-proposed-updates/main
Fedora iconFedora (5.6.0-4.fc31)
31 releases/Everything-os
Fedora iconFedora (5.1.0-4.fc30)
30 releases/Everything-os
30 releases/Server-os
30 releases/Workstation-os
Fedora iconFedora (4.7.0-1.fc29)
29 releases/Everything-os
29 releases/Server-os
29 releases/Workstation-os
Fedora iconFedora (4.6.0-1.fc29)
29 releases-test/Everything-os
29 releases-test/Server-os
29 releases-test/Workstation-os
Fedora iconFedora (4.1.0-2.fc28)
28 releases/Everything-os
28 releases/Server-os
28 releases/Workstation-os
OpenSUSE iconOpenSUSE (6.1.0-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (6.0.0-lp152.4.1)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (5.1.0-lp151.7.6.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (5.1.0-lp151.7.3.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (5.1.0-lp151.4.1)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (4.0.0-lp150.7.18.2)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (4.0.0-lp150.7.14.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (4.0.0-lp150.7.10.4)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (4.0.0-lp150.6.18)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (3.3.0-9.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (3.3.0-6.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (3.3.0-4.11)
Leap 42.3 oss
OpenSUSE iconOpenSUSE (3.3.0-24.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (3.3.0-21.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (3.3.0-18.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (3.3.0-15.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (3.3.0-12.1)
Leap 42.3 update/oss
Ubuntu iconUbuntu (5.4.0-0ubuntu5.2)
19.10 eoan-proposed/main
Ubuntu iconUbuntu (5.4.0-0ubuntu5.1)
19.10 eoan-proposed/main
19.10 eoan-updates/main
Ubuntu iconUbuntu (5.4.0-0ubuntu5)
19.10 eoan/main
19.10 eoan-proposed/main
20.04 focal/main
Ubuntu iconUbuntu (5.0.0-1ubuntu2.6)
19.04 disco-proposed/main
19.04 disco-updates/main
Ubuntu iconUbuntu (5.0.0-1ubuntu2.4)
19.04 disco-security/main
19.04 disco-updates/main
Ubuntu iconUbuntu (5.0.0-1ubuntu2)
19.04 disco/main
Ubuntu iconUbuntu (4.6.0-2ubuntu3.8)
18.10 cosmic-security/main
18.10 cosmic-updates/main
Ubuntu iconUbuntu (4.6.0-2ubuntu3)
18.10 cosmic/main
Ubuntu iconUbuntu (4.0.0-1ubuntu8.15)
18.04 LTS bionic-proposed/main
18.04 LTS bionic-updates/main
Ubuntu iconUbuntu (4.0.0-1ubuntu8)
18.04 LTS bionic/main
Ubuntu iconUbuntu (3.6.0-1ubuntu6.8)
17.10 artful-security/main
17.10 artful-updates/main
Ubuntu iconUbuntu (3.6.0-1ubuntu5)
17.10 artful/main
qemunonononononononononononononononononononononononononononononononononononononononononononononononononononononononono1:2.10+dfsg-0ubuntu3.4~no
qemu-kvmnonononononononononononononononononononononononononononononononononononononononononononononononononononononononono1:2.10+dfsg-0ubuntu3.4~no
conflicts
libvirt-binnonononononononononononononononononononononononononononononononononononononononononononononononononononononono1.3.3-21.3.3-21.3.3-21.3.3-2
depends
libacl1nononononononononononononononononononononononono2.2.23nonononononononononononononononononononononononono2.2.232.2.232.2.232.2.51-82.2.51-82.2.51-82.2.51-8nono
libapparmor1nononononononononononononononononononononononono2.6~develnonononononononononononononononononononononononono2.6~devel2.6~devel2.6~devel2.6~devel2.6~devel2.6~devel2.6~devel2.6~devel2.6~devel
libaudit1nononononononononononononononononononononononono1:2.2.1nononononononononononononononononononononononononononononononononono
libavahi-client3nononononononononononononononononononononononono0.6.16nonononononononononononononononononononononononono0.6.160.6.160.6.160.6.160.6.160.6.160.6.160.6.160.6.16
libavahi-common3nononononononononononononononononononononononono0.6.16nonononononononononononononononononononononononono0.6.160.6.160.6.160.6.160.6.160.6.160.6.160.6.160.6.16
libblkid1nononononononononononononononononononononononono2.17.2nononononononononononononononononononononono2.17.22.17.22.17.22.17.22.17.22.17.22.17.22.17.22.17.22.17.22.17.22.17.2
libc6nononononononononononononononononononononononono2.17nononononononononononononononononononononono2.142.142.142.172.172.172.172.172.172.172.172.17
libcap-ng0nononononononononononononononononononononononono0.7.9nononononononononononononononononononononono0.7.90.7.90.7.90.7.90.7.90.7.90.7.90.7.9yesyesyesyes
libcurl3-gnutlsnononononononononononononononononononononononono7.16.2nononononononononononononononononononononononononononononononononono
libdbus-1-3nononononononononononononononononononononononono1.9.14nononononononononononononononononononononono1.9.141.9.141.9.141.9.141.9.141.9.141.9.141.9.141.9.141.9.141.9.141.9.14
libdevmapper1.02.1nononononononononononononononononononononononono2:1.02.97nononononononononononononononononononononono2:1.02.972:1.02.972:1.02.972:1.02.972:1.02.972:1.02.972:1.02.972:1.02.972:1.02.972:1.02.972:1.02.972:1.02.97
libfuse2nononononononononononononononononononononononono2.8nononononononononononononononononononononono2.82.82.82.82.82.82.82.82.82.82.82.8
libgcc1nononononononononononononononononononononononono1:3.3.1nononononononononononononononononononononono1:3.3.11:3.3.11:3.3.11:3.3.11:3.3.11:3.3.11:3.3.11:3.3.1nononono
libgnutls30nononononononononononononononononononononononono3.6.6nononononononononononononononononononononono3.6.53.6.53.6.53.6.53.6.53.6.53.6.43.5.63.5.63.5.63.5.63.5.6
libnetcf1nononononononononononononononononononononononono1:0.2.2nononononononononononononononononononononononononononononono1:0.2.21:0.2.21:0.2.21:0.2.2
libnl-3-200nononononononononononononononononononononononono3.2.7nononononononononononononononononononononononononononononono3.2.73.2.73.2.73.2.7
libnl-route-3-200nononononononononononononononononononononononono3.2.7nononononononononononononononononononononononononononononononononono
libnuma1nononononononononononononononononononononononono2.0.11nononononononononononononononononononononononononononononono2.0.112.0.112.0.112.0.11
libparted2nononononononononononononononononononononononono3.1nononononononononononononononononononononono3.13.13.13.13.13.13.13.13.13.13.13.1
libpcap0.8nononononononononononononononononononononononono1.0.0nononononononononononononononononononononono1.0.01.0.01.0.01.0.01.0.01.0.01.0.01.0.01.0.01.0.01.0.01.0.0
libpciaccess0nonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
librados2nonononononononononononononononononononononononononononononononononononononononononononononononononononononononono0.72.20.72.2
librbd1nonononononononononononononononononononononononononononononononononononononononononononononononononononononononono9.2.09.2.0
libsasl2-2nononononononononononononononononononononononono2.1.27+dfsgnonononononononononononononononononononononononono2.1.27+dfsg2.1.27+dfsg2.1.27+dfsgyesyesyesyesyesyes
libselinux1nononononononononononononononononononononononono2.0.82nononononononononononononononononononononono2.0.822.0.822.0.822.0.822.0.822.0.822.0.822.0.82nononono
libssh2-1nononononononononononononononononononononononono1.2.8nononononononononononononononononononononononononononononononononono
libudev1nononononononononononononononononononononononono183nononononononononononononononononononononono183183183183183183183183183183183183
libvirt0nononononononononononononononononononononononono= 5.0.0-4+deb10u1nononononononononononononononononononononono= 5.4.0-0ubuntu5.2= 5.4.0-0ubuntu5.1= 5.4.0-0ubuntu5= 5.0.0-1ubuntu2.6= 5.0.0-1ubuntu2.4= 5.0.0-1ubuntu2= 4.6.0-2ubuntu3.8= 4.6.0-2ubuntu3= 4.0.0-1ubuntu8.15= 4.0.0-1ubuntu8= 3.6.0-1ubuntu6.8= 3.6.0-1ubuntu5
libxen-4.9nonononononononononononononononononononononononononononononononononononononononononononononono4.9.24.9.24.9.24.9.24.9.24.9.24.9.24.9.24.9.24.9.24.9.04.9.0
libxenmisc4.11nonononononononononononononononononononononononoyesnononononononononononononononononononononononononononononononononono
libxenstore3.0nononononononononononononononononononononononono3.2.0nononononononononononononononononononononono3.2.03.2.03.2.03.2.03.2.03.2.03.2.03.2.03.2.03.2.03.2.03.2.0
libxentoollog1nonononononononononononononononononononononononoyesnononononononononononononononononononononononononononononononononono
libxml2nononononononononononononononononononononononono2.7.4nononononononononononononononononononononono2.7.42.7.42.7.42.7.42.7.42.7.42.7.42.7.42.7.42.7.42.7.42.7.4
libyajl2nononononononononononononononononononononononono2.0.4nonononononononononononononononononononononononono2.0.42.0.42.0.42.0.42.0.42.0.42.0.42.0.42.0.4
enhances
qemunonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
qemu-kvmnonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
xennonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
provides
libvirt-daemon= 1:5.1.0-9.xen48.el7= 1:5.1.0-9.xen410.el7= 1:4.10.0-3.xen48.el7= 1:4.10.0-3.xen410.el7= 5.0.0-1.el7= 4.9.0-1.el7= 4.5.0-23.el7_7.6= 4.5.0-23.el7_7.5= 4.5.0-23.el7_7.3= 4.5.0-23.el7_7.1= 4.5.0-23.el7= 4.3.0-1.el7= 4.2.0-1.el7= 4.10.0-1.el7= 4.1.0-2.xen48.el7= 4.1.0-2.xen410.el7= 4.1.0-2.el7= 4.0.0-1.el7= 3.9.0-1.el7= 3.8.0-1.el7= 3.7.0-1.el7= 3.2.1-480.el7= 3.2.0-1.el7= 3.10.0-1.el7no= 5.6.0-4.fc31= 5.1.0-4.fc30= 4.7.0-1.fc29= 4.6.0-1.fc29= 4.1.0-2.fc28= 6.1.0-1.1= 6.0.0-lp152.4.1= 5.1.0-lp151.7.6.1= 5.1.0-lp151.7.3.1= 5.1.0-lp151.4.1= 4.0.0-lp150.7.18.2= 4.0.0-lp150.7.14.1= 4.0.0-lp150.7.10.4= 4.0.0-lp150.6.18= 3.3.0-9.1= 3.3.0-6.1= 3.3.0-4.11= 3.3.0-24.1= 3.3.0-21.1= 3.3.0-18.1= 3.3.0-15.1= 3.3.0-12.1nononononononononononono
recommends
libvirt-daemon-driver-storage-rbdnononononononononononononononononononononononononononononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesnono
libxml2-utilsnonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
netcat-openbsdnonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
qemunononononononononononononononononononononononono0.9.1nononononononononononononononononononononono0.9.10.9.10.9.10.9.10.9.10.9.10.9.10.9.10.9.10.9.10.9.10.9.1
qemu-kvmnonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
replaces
libvirt-binnonononononononononononononononononononononononononononononononononononononononononononononononononononononono1.3.3-21.3.3-21.3.3-21.3.3-2
requires
/bin/bashnonononononononononononononononononononononononononononononoyesyesyesyesyesyesyesyesyesnononononononononononononononononononono
/bin/shyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnononononononononononono
apparmor-abstractionsnonononononononononononononononononononononononononononononoyesyesyesnononononononononononononononononononononononononono
avahi-libsyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnonoyesyesyesyesnonononononononononononononononononononononononononononono
bridge-utilsnononononononononononononononononononononononononononononononononononononononoyesyesyesyesyesyesyesyesnononononononononononono
dbusyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesnonononononononononononononononononononononononononononono
dbus-1nonononononononononononononononononononononononononononononoyesyesnonononononononononononononononononononononononononono
dmidecodeyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnononononononononononono
iprouteyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnononononononononononono
iproute-tcnononononononononononononononononononononononononoyesyesyesyesnononononononononononononononononononononononononononononono
libcgroupnonoyesnononoyesyesyesyesyesyesyesnoyesyesyesyesyesyesyesyesyesyesnononononoyesnonononononononononononononononononononononononononononono
libvirt-libs= 1:5.1.0-9.xen48.el7= 1:5.1.0-9.xen410.el7= 1:4.10.0-3.xen48.el7= 1:4.10.0-3.xen410.el7= 5.0.0-1.el7= 4.9.0-1.el7= 4.5.0-23.el7_7.6= 4.5.0-23.el7_7.5= 4.5.0-23.el7_7.3= 4.5.0-23.el7_7.1= 4.5.0-23.el7= 4.3.0-1.el7= 4.2.0-1.el7= 4.10.0-1.el7= 4.1.0-2.xen48.el7= 4.1.0-2.xen410.el7= 4.1.0-2.el7= 4.0.0-1.el7= 3.9.0-1.el7= 3.8.0-1.el7= 3.7.0-1.el7= 3.2.1-480.el7= 3.2.0-1.el7= 3.10.0-1.el7no= 5.6.0-4.fc31= 5.1.0-4.fc30= 4.7.0-1.fc29= 4.6.0-1.fc29= 4.1.0-2.fc28= 6.1.0-1.1= 6.0.0-lp152.4.1= 5.1.0-lp151.7.6.1= 5.1.0-lp151.7.3.1= 5.1.0-lp151.4.1= 4.0.0-lp150.7.18.2= 4.0.0-lp150.7.14.1= 4.0.0-lp150.7.10.4= 4.0.0-lp150.6.18= 3.3.0-9.1= 3.3.0-6.1= 3.3.0-4.11= 3.3.0-24.1= 3.3.0-21.1= 3.3.0-18.1= 3.3.0-15.1= 3.3.0-12.1nononononononononononono
logrotatenonononononononononononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnononononononononononono
module-init-toolsyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesnonononononononononononononononononononononononononononono
modutilsnonononononononononononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnononononononononononono
numadyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnononononononononononono
polkit0.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.1120.112no0.1120.1120.1120.1120.112nonononononononononononononononononononononononononononono
qemu-ovmf-x86_64nonononononononononononononononononononononononononononononoyesyesyesyesyesyesyesyesyesnononononononononononononononononononono
shadow-utilsyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesnonononononononononononononononononononononononononononono
systemdnonononononononononononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnononononononononononono
systemd-sysvyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesnonononononononononononononononononononononononononononono
systemd-unitsyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesyesnoyesyesyesyesyesnonononononononononononononononononononononononononononono
udevnononononononononononononononononononononononononononononononono145145145145145145145145145145145145145145145nononononononononononono
suggests
libvirt-daemon-driver-storage-glusternonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesnono
libvirt-daemon-driver-storage-rbdnonononononononononononononononononononononononoyesnononononononononononononononononononononononononononononononononono
libvirt-daemon-driver-storage-sheepdognononononononononononononononononononononononononononononononononononononononononononononononononononononoyesyesyesyesnono
libvirt-daemon-driver-storage-zfsnonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesnono
libvirt-daemon-systemnonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
numadnonononononononononononononononononononononononoyesnonononononononononononononononononononononoyesyesyesyesyesyesyesyesyesyesyesyes
⇧ Top